/* inline-stripe-data */
#el-0070.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0070.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0062   {
	background-position: 50.8421058654785% 27.9069766998291%;
}
 
 #el-0057.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
}
 
 #el-0066   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0078.master.item-box    {
	min-height: 424px;
}
 
 #el-0083.master.item-box    {
	min-height: 861px;
}
 
 #el-0052.master.item-box    {
	min-height: 276px;
}
 
 #el-0050   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #el-0080.master.item-box    {
} 
 #el-0080.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #el-0080.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0058.master.item-box    {
	min-height: 301px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 883px;
} 
 #el-0063.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0079.master.item-box    {
	padding-top: 25px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0079.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044   {
	background-position: 39.5517234802246% 55.4889640808106%;
}

/* inline-stripe-data */
#el-0157   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0133.master.item-box    {
} 
 #el-0133.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0163   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0143   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0168.master.item-box    {
	padding-top: 15px;
}
 
 #el-0174   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0160   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0126   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0135   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0123   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0156.master.item-box    {
	min-height: 158px;
}
 
 #el-0120   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0145.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 134px;
} 
 #el-0145.item-box > .item-wrapper    {
	max-width: 2555px;
}
 
 #el-0114   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0152   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0115.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #el-0130   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0155   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0162.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0175.master.item-box    {
	min-height: 36px;
} 
 #el-0175.item-box > .item-wrapper    {
	max-width: 2549px;
}
 
 #el-0132   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0116   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0166.master.item-box    {
	min-height: 710px;
}
 
 #el-0150   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0141   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0122.master.item-box    {
	min-height: 603px;
}
 
 #el-0149   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0148   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0147   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0146   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0159.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 61px;
} 
 #el-0159.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0136   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0165.master.item-box    {
	min-height: 773px;
}
 
 #el-0124   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0121.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0121.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0161   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0151.master.item-box    {
	min-height: 699px;
}
